Bug 19299 - Constant VFS : Disk change detected messages
Summary: Constant VFS : Disk change detected messages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: magicdev   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-18 02:20 UTC by sean
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-18 14:33:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sean 2000-10-18 02:20:39 UTC
magicdev was giving me constant messages on my cd-rom - which had nothing
in it and wasn't being used.  It started when I tried 2.4.test10. 

I've removed magicdev. Is there a fix?

jay

Comment 1 Elliot Lee 2001-01-23 00:33:36 UTC
There is no real fix, no - the kernel gives messages when a removable-media
device is accessed without media in the device. This is a large point of
magicdev's operation, unfortunately. You may be able to clean things up by
fiddling with /etc/syslog.conf a little


Note You need to log in before you can comment on or make changes to this bug.